Animates an image or images

- « Imagick::affineTransformImage

- Imagick::annotateImage »

- PHP Manual
- Imagick
- Animates an image or images

# Imagick::animateImages

(PECL imagick 2 >= 2.3.0, PECL imagick 3)

Imagick::animateImages — Animates an image or images

### Description

public Imagick::animateImages(string `$x_server`): bool

This method animates the image onto a local or remote X server. This method is not available on Windows. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Parameters

`x_server`

  X server address

### Return Values

Returns `true` on success.

### See Also

- Imagick::displayImage() - Displays an image